Subject: Re: AMOS 3D & A1200?
From: [email-masked]
To: [email-masked]
Date: Tue, 24 Sep 1996 15:55:50 +0200

> Does anyone know if AMOS 3D works OK with the A1200?  I assume it does, but
> Chipy wants to know for sure before he buys this 3D coverdisk.  Thx.
> -Chris.

Hi Chris, 

I own two A1200's, one with an MTEC 63030 and the both work fine with the OM.
I cannot combine the 3D objects with AGA screens just because AMOS does not
support this goody. The second constraint in using 3D objects in AMOS is the
active 3D screen cannot be larger then 320 pixels width. 

To reply to Frank Smit problem, I own an Microvitect multiscan monitor and
AMOS (Pro to be exact) starts in all modes with it's own standard hires screen.

Hope this answers your question..